Subject: Ticket Assigned - Order 9563469769
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 05:04:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9563469769   Hello,
 I was inquiring I order from splash and this is my order No 9563469769 my
Name is Hassan Mansour Osman, I suppose, to receive my shipment yesterday
as they scheduled by splash the delivery guy he sends me message on
WhatsApp Dear Shubar Mansur Osman, We are unable to find your address.
Please call back or share your location on WhatsApp so that we can deliver
your order. Team Landmark. His   His number is 0542041339, and I shear my
location . But I didn't receive my shipment ,How come  I already updated
my address? On my account off splash.

Best Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112190